-   Linux - Software (
-   -   request-tracker3.8.6 Installation error (

nsampath 11-24-2009 07:09 AM

request-tracker3.8.6 Installation error
I installed rt3.8.6 on debian 5.0.3.

Followed step by step procedure given in README file.

But I am getting following error in my apache2log/error.log file

Test-server:~/rt-3.8.6# tail -n 2 /var/log/apache2/error.log
[Tue Nov 24 18:17:10 2009] [error] Couldn't load RT config file\n\nInsecure dependency in require while running with -T switch at /opt/rt3/bin/../lib/RT/ line 536.\nBEGIN failed--compilation aborted at /opt/rt3/bin/ line 102.\nCompilation failed in require at (eval 5) line 1.\n
[Tue Nov 24 18:17:10 2009] [error] Can't load Perl file: /opt/rt3/bin/ for server, exiting...

Please help me to solve the issue.

Thanks in advance file is configured as given in README file.

Please help me to solve the issue.

All times are GMT -5. The time now is 11:45 AM.